glibmm 2.39.92

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m_flags : Gio::FileAttributeInfo
- m_name : Gio::FileAttributeInfo
- m_type : Gio::FileAttributeInfo
- make_directory() : Gio::File
- make_directory_async() : Gio::File
- make_directory_finish() : Gio::File
- make_directory_with_parents() : Gio::File
- make_pollfd() : Gio::Cancellable
- make_resident() : Glib::Module
- make_symbolic_link() : Gio::File
- MALFORMED_CONDITION : Glib::RegexError
- MALFORMED_PROPERTY : Glib::RegexError
- MapChangedProperties : Gio::DBus::Proxy
- MARCH : Glib::Date
- mark_busy() : Gio::Application
- MarkupError() : Glib::MarkupError
- match() : Glib::Regex , Glib::PatternSpec
- MATCH : Glib::RegexError
- match_all() : Glib::Regex
- MATCH_RULE_INVALID : Gio::DBus::Error
- MATCH_RULE_NOT_FOUND : Gio::DBus::Error
- match_simple() : Glib::Regex
- matches() : Glib::MatchInfo , Glib::Error , Gio::FileAttributeMatcher
- matches_only() : Gio::FileAttributeMatcher
- MatchInfo() : Glib::MatchInfo
- max_size() : Glib::HelperList< T_Child, T_CppElement, T_Iterator > , Glib::ustring
- MAY : Glib::Date
- Me : Glib::ArrayHandle< bool, Container_Helpers::TypeTraits< bool > >
- measure_disk_usage() : Gio::File
- measure_disk_usage_async() : Gio::File
- measure_disk_usage_finish() : Gio::File
- MEMORY_ERROR : Glib::RegexError
- MemoryInputStream() : Gio::MemoryInputStream
- MemoryOutputStream() : Gio::MemoryOutputStream
- Menu() : Gio::Menu
- MenuAttributeIter() : Gio::MenuAttributeIter
- MenuItem() : Gio::MenuItem
- MenuLinkIter() : Gio::MenuLinkIter
- MenuModel() : Gio::MenuModel , Gio::DBus::MenuModel
- Message() : Gio::DBus::Message
- MethodInfo() : Gio::DBus::MethodInfo
- MFILE : Glib::SpawnError
- MISC : Gio::TlsError
- MISSING_ATTRIBUTE : Glib::MarkupError
- MISSING_BACK_REFERENCE : Glib::RegexError
- MISSING_CONTROL_CHAR : Glib::RegexError
- MISSING_DIGIT : Glib::RegexError
- MISSING_NAME : Glib::RegexError
- MISSING_SUBPATTERN_NAME : Glib::RegexError
- MISSING_SUBPATTERN_NAME_TERMINATOR : Glib::RegexError
- modification_time() : Gio::FileInfo
- Module() : Glib::Module
- MONDAY : Glib::Date
- monitor() : Gio::File
- monitor_directory() : Gio::File
- monitor_file() : Gio::File
- Month : Glib::Date
- MONTH : Glib::Date
- mount() : Gio::Volume
- Mount() : Gio::Mount
- mount() : Gio::Volume
- mount_enclosing_volume() : Gio::File
- mount_enclosing_volume_finish() : Gio::File
- mount_finish() : Gio::Volume
- mount_mountable() : Gio::File
- mount_mountable_finish() : Gio::File
- MountOperation() : Gio::MountOperation
- move() : Gio::File
- Mutex() : Glib::Threads::Mutex , Glib::Mutex